Autor Tópico: Emesene Error!  (Lida 2352 vezes)

Offline luiscarlos

  • Usuário Ubuntu
  • *
  • Mensagens: 534
    • Ver perfil
Emesene Error!
« Online: 13 de Novembro de 2011, 14:46 »
A alguns dias ficou claro que houve uma mudança no Wlm (msn) oque impossibilitou alguns Aplicativos de acessar a rede Ms Wlm, no entanto isso já foi resolvido na nova versão do Emesene 2.11.11, basta adicionar aos repositórios do Ubuntu
Código: [Selecionar]
ppa:emesene-team/emesene-stableAtualizar e pronto, tudo ok!

Fonte:http://www.omgubuntu.co.uk/2011/11/new-release-of-emesene-im-client/?utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+d0od+%28OMG%21+Ubuntu%21%29



[]'s
Intel P4 3.00GHz | 1024mb ram ddr400 | 80gbs hd sata1 | Via UniChrome 64mbs | Ubuntu 18.04LTS (LXDE e XFCE)